apiVersion: v1
entries:
  fluss:
  - apiVersion: v2
    appVersion: 0.9.0-incubating
    created: "2026-03-01T18:02:38.234542265+08:00"
    description: A Helm chart for Kubernetes to deploy Apache Fluss CoordinatorServer
      and TabletServers.
    digest: 2f92ff87776333a9232ef751eb16936ef652dd48ba48e601390d7c223d5c87b3
    home: https://fluss.apache.org
    icon: https://fluss.apache.org/img/logo/svg/colored_logo.svg
    maintainers:
    - name: Apache Fluss Community
      url: https://github.com/apache/fluss
    name: fluss
    type: application
    urls:
    - 0.9.0-incubating/fluss-0.9.0-incubating.tgz
    version: 0.9.0-incubating
  - apiVersion: v2
    appVersion: 0.8.0-incubating
    created: "2026-03-01T18:02:38.234080483+08:00"
    description: A Helm chart for Kubernetes to deploy Apache Fluss CoordinatorServer
      and TabletServers.
    digest: f7c885eb1bf2603e6774031d53af0e75756b0578416a8e5616a4772beea8f16f
    home: https://fluss.apache.org
    icon: https://fluss.apache.org/img/logo/svg/colored_logo.svg
    maintainers:
    - name: Apache Fluss Community
      url: https://github.com/apache/fluss
    name: fluss
    type: application
    urls:
    - 0.8.0-incubating/fluss-0.8.0-incubating.tgz
    version: 0.8.0-incubating
generated: "2026-03-01T18:02:38.232172119+08:00"
